<?php
include_once 'db_functions.php';     
$db = new DB_Functions();  

$ei = $_REQUEST['eid'];    
$res_notice = $db->noticelist($ei);     
$a = array();     
$b = array(); 
 
   
 if ($res_notice != false){ 
   while($row = mysqli_fetch_array($res_notice)) {
	   
	$b["id"] = $row["id"];
  	$b["subject"] = $row["subject"];
	$b["msg"] = $row["msg"];
	$b["entry_date"] = $row["entry_date"];	
	$b["file_path"] = $row["file_path"];	
	$b["emp_id"] = $row["emp_id"];
	$b["status"] = $row["status"];	
	array_push($a,$b);
   }	
	echo json_encode($a);
 }

?>